ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "5ab5263f-e59c-11ed-80f4-005056a5c4e8"
    Код: "000003777"
    UIDСценария: "461e491d-e59a-11ed-80f4-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Печать конверта из формы Контрагента Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Печать конверта из формы Контрагента"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

